"FaceTec_accessibility_cancel_button" = "Prekliči";
"FaceTec_accessibility_torch_button" = "Vklop/izklop luči";
"FaceTec_action_ok" = "V REDU";
"FaceTec_action_im_ready" = "PRIPRAVLJEN SEM";
"FaceTec_action_try_again" = "POSKUSI ZNOVA";
"FaceTec_action_select_id_card" = "OSEBNI DOKUMENT";
"FaceTec_action_select_passport" = "POTNI LIST";
"FaceTec_action_take_photo" = "ZAJAMI FOTOGRAFIJO";
"FaceTec_action_continue" = "NADALJUJ";
"FaceTec_action_confirm" = "POTRDI PODATKE";
"FaceTec_action_retake_photo" = "ZAJAMI ZNOVA";
"FaceTec_action_accept_photo" = "SPREJMI";
"FaceTec_camera_permission_header" = "Omogoči kamero";
"FaceTec_camera_permission_message_enroll" = "Kliknite spodnji gumb za omogočanje selfie kamere.";
"FaceTec_camera_permission_message_auth" = "Vaša kamera je onemogočena. Tapnite spodaj za urejanje nastavitev.";
"FaceTec_camera_permission_enable_camera" = "OMOGOČI KAMERO";
"FaceTec_camera_permission_launch_settings" = "ODPRI NASTAVITVE";
"FaceTec_feedback_center_face" = "Poravnaj obraz na sredino";
"FaceTec_feedback_face_not_found" = "Postavi obraz v okvir";
"FaceTec_feedback_face_not_looking_straight_ahead" = "Poglej naravnost";
"FaceTec_feedback_face_not_upright" = "Držite glavo naravnost";
"FaceTec_feedback_hold_steady" = "Držite mirno";
"FaceTec_feedback_move_phone_away" = "Odmakni se";
"FaceTec_feedback_move_phone_closer" = "Približajte se";
"FaceTec_feedback_move_phone_even_closer" = "Še bližje";
"FaceTec_feedback_move_phone_to_eye_level" = "Dvigni kamero na raven oči";
"FaceTec_feedback_use_even_lighting" = "Enakomerneje osvetli obraz";
"FaceTec_idscan_type_selection_header" = "Pritisnite\n spodnji gumb\n za zajem dokumenta";
"FaceTec_idscan_capture_tap_to_focus_message" = "Tapnite zaslon za izostritev";
"FaceTec_idscan_capture_hold_steady_message" = "Prosimo, držite mirno";
"FaceTec_idscan_capture_passport_instruction_message" = "Pokažite stran s fotografijo potnega lista";
"FaceTec_idscan_capture_id_front_instruction_message" = "Pokažite sprednjo stran dokumenta";
"FaceTec_idscan_capture_id_back_instruction_message" = "Pokažite zadnjo stran dokumenta";
"FaceTec_idscan_review_id_front_instruction_message" = "Potrdite, da je fotografija jasna in čitljiva";
"FaceTec_idscan_review_id_back_instruction_message" = "Potrdite, da je fotografija jasna in čitljiva";
"FaceTec_idscan_ocr_confirmation_main_header" = "Preglej in potrdi";
"FaceTec_instructions_header_ready_1" = "Pripravite se na";
"FaceTec_instructions_header_ready_2" = "Vaš video slefie";
"FaceTec_instructions_message_ready_1" = "Postavite obraz v ovalni okvir, pritisnite \"Pripravljen sem\" in se približajte";
"FaceTec_instructions_message_ready_2" = "Pritisnite \"Pripravljen sem\" in se približajte";
"FaceTec_presession_frame_your_face" = "Postavite obraz v ovalni okvir";
"FaceTec_presession_position_face_straight_in_oval" = "Poglejte naravnost";
"FaceTec_presession_hold_steady_3" = "Držite mirno: 3";
"FaceTec_presession_hold_steady_2" = "Držite mirno: 2";
"FaceTec_presession_hold_steady_1" = "Držite mirno: 1";
"FaceTec_presession_eyes_straight_ahead" = "Poglejte naravnost";
"FaceTec_presession_remove_dark_glasses" = "Odstranite temna očala";
"FaceTec_presession_neutral_expression" = "Nevtralen obraz, brez nasmeha";
"FaceTec_presession_conditions_too_bright" = "Svetloba je premočna";
"FaceTec_presession_brighten_your_environment" = "Osvetlite okolje";
"FaceTec_result_facescan_upload_message" = "Nalaganje\nšifriranega\n3D pregleda obraza";
"FaceTec_result_success_message" = "Končano";
"FaceTec_result_idscan_upload_message" = "Nalaganje\nšifriranega\nskena osebnega dokumenta";
"FaceTec_result_idscan_unsuccess_message" = "Fotografija na osebnem dokumenta\nne ustreza\nobrazu uporabnika";
"FaceTec_result_idscan_success_front_side_message" = "Uspešno";
"FaceTec_result_idscan_success_front_side_back_next_message" = "Uspešno";
"FaceTec_result_idscan_success_back_side_message" = "Uspešno";
"FaceTec_result_idscan_success_user_confirmation_message" = "Uspešno";
"FaceTec_result_idscan_retry_face_did_not_match_message" = "Obraz se ni\nujemal dovolj";
"FaceTec_result_idscan_retry_id_not_fully_visible_message" = "Osebni dokument\nni viden v celoti";
"FaceTec_result_idscan_retry_ocr_results_not_good_enough_message" = "Besedilo na dokumentu ni čitljivo";
"FaceTec_retry_header" = "Poskusimo znova";
"FaceTec_retry_subheader_message" = "Potrebujemo jasnejši video selfie.";
"FaceTec_retry_instruction_message_1" = "Nevtralen obraz, brez nasmeha";
"FaceTec_retry_instruction_message_2" = "Brez bleščanja ali močne osvetlitve";
"FaceTec_retry_instruction_message_3" = "Preveč zamegljeno, očistite kamero";
"FaceTec_retry_your_image_label" = "Vaša selfie fotografija";
"FaceTec_retry_ideal_image_label" = "Idealna poza";
"FaceTec_initializing_camera" = "Inicializacija kamere";
"FaceTec_accessibility_tap_guidance" = "Dvakrat tapnite kjerkoli na zaslonu za navodila za poravnavo obraza.";
"FaceTec_accessibility_feedback_move_phone_away" = "Obraz je preblizu";
"FaceTec_accessibility_feedback_move_phone_closer" = "Obraz je predaleč";
"FaceTec_accessibility_feedback_face_too_far_left" = "Obraz je preveč levo";
"FaceTec_accessibility_feedback_face_too_far_right" = "Obraz je preveč desno";
"FaceTec_accessibility_feedback_face_too_low" = "Obraz je prenizko";
"FaceTec_accessibility_feedback_face_too_high" = "Obraz je previsoko";
"FaceTec_accessibility_feedback_face_rotated_too_far_left" = "Obraz je preveč zasukan v levo";
"FaceTec_accessibility_feedback_face_rotated_too_far_right" = "Obraz je preveč zasukan v desno";
"FaceTec_accessibility_feedback_face_pointing_too_far_left" = "Obraz je preveč obrnjen v levo";
"FaceTec_accessibility_feedback_face_pointing_too_far_right" = "Obraz je preveč obrnjen v desno";
"FaceTec_accessibility_feedback_face_not_on_camera" = "Obraza ni v kadru ali je predaleč";
"FaceTec_accessibility_feedback_hold_device_to_eye_level" = "Držite napravo v višini oči";
